﻿<footer id="footer">

    <div class="footer1">
        <div class="container">
            <div class="row">
                <div class="col-md-5 panel">
                    <h3 class="panel-title">About Techro</h3>
                    <div class="panel-body">
                        <p>Lorem ipsum dolor amet, consectetur adipiscing elit. Aenean leo lectus sollicitudin convallis eget libero. Aliquam laoreet tellus ut libero semper, egestas velit malesuada. Sed non risus eget dolor amet vestibulum ullamcorper. Integer feugiat molestie.</p>
                    </div>
                </div>

                <div class="col-md-4 panel contact">
                    <h3 class="panel-title">
                        Contact Info</h4>
                        <div class="panel-body">
                            <p>Lorem ipsum dolor amet, consectetur adipiscing ipsum dolor.</p>
                            <ul>
                                <li><i class="fa fa-phone"></i>1-123-345-6789</li>
                                <li><a href="#"><i class="fa fa-envelope-o"></i>contact@webthemez.com</a></li>
                                <li><i class="fa fa-flag"></i>123 Smith Drive, Baltimore, MD 21212</li>
                            </ul>
                        </div>
                </div>

                <div class="col-md-3 panel">
                    <h3 class="panel-title">Follow me</h3>
                    <div class="panel-body">
                        <p class="follow-me-icons">
                            <a href=""><i class="fa fa-twitter fa-2"></i></a>
                            <a href=""><i class="fa fa-dribbble fa-2"></i></a>
                            <a href=""><i class="fa fa-github fa-2"></i></a>
                            <a href=""><i class="fa fa-facebook fa-2"></i></a>
                            <a href=""><i class="fa fa-youtube fa-2"></i></a>
                            <a href=""><i class="fa fa-pinterest fa-2"></i></a>
                        </p>
                    </div>
                </div>

            </div>
            <!-- /row of panels -->
        </div>
    </div>

    <div class="footer2">
        <div class="container">
            <div class="row">

                <div class="col-md-6 panel">
                    <div class="panel-body">
                        <p class="simplenav">
                            <a href="index.html">Home</a> |
                            <a href="about.html">About</a> |
                            <a href="services.html">Services</a> |
                            <a href="portfolio.html">Portfolio</a> |
                            <a href="contact.html">Contact</a>
                        </p>
                    </div>
                </div>

                <div class="col-md-6 panel">
                    <div class="panel-body">
                        <p class="text-right">
                            Copyright &copy; 2019. <a href="https://webthemez.com/free-bootstrap-templates/" target="_blank">Free Bootstrap Template</a> by WebThemez.com
                        </p>
                    </div>
                </div>

            </div>
            <!-- /row of panels -->
        </div>
    </div>

</footer>

